Passer au contenu principal
GET
/
api
/
publicapi
/
v1
/
skills
/
{skillId}
Récupère les informations détaillées sur un Skill
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \
  --header 'Authorization: Bearer <token>'
{
  "classes": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "fields": [
    {
      "children": "<array>",
      "isRepeatable": "<string>",
      "name": "<string>",
      "textFormat": "<string>",
      "type": "<string>"
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "skills": [
    {
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

skillId
string
requis

Identifiant du Skill. Vous pouvez le trouver dans la liste de tous les Skills.

Réponse

Les informations de la Skill ont été renvoyées avec succès

classes
object[] | null

Pour les Skills de classification.

fields
object[] | null

Pour les Compétences de document.

id
string | null

ID du Skill

name
string | null

Nom de la compétence

skills
object[] | null
type
enum<string>
Options disponibles:
Classification,
Document,
Process,
Ocr,
Assembling